



//活动列表
//$.post(apicom + 'mobile/view/consultation/findconsultationinfobylable', {
//		page: 1,
//		id: zixunID,
//		flag: 0
//	}, function(res) {
//		if(typeof res == 'string') {
//			res = JSON.parse(res);
//		}
//		more_login(res.code)
//		if(res.code == 1) {
//			console.log(res)
//			var dataScourse = res.content.consultationInfoList;
//			if(res.content.length == 0 || dataScourse.length == 0) {
//					$(".com_page").hide();
//
//				// if(!dataScourse.length){
//				// tips('暂无资讯！')
//				$("#zixun_xq").html("<div class='center_kong'><img src='../../img/f_2.png'/><p>资讯为空！</p></div>");
//				return false;
//			}
//			$(".com_page").show();
//
//			all_num = Math.ceil(res.content.count / 10);
//			jiegou(dataScourse);
			/* 分页 */
			$("#jf_page").createPage({
				pageNum: 20, //总页码
				current: 1, //当前页
				shownum: 10, //每页显示个数
				showPageNum: false, //显示总页数
				showToPage: false, //显示跳转页码
				backfun: function(e) {
					$(document).scrollTop(0)
					zxList(e.current, zixunID,false);
				}
			});
//		} else {
//			tips(res.msg)
//		}
//	})

//点击兑换物品
$(document).on('click','.duihuan',function(){
	$('.mengban').css('display','block');
	$('.sign').css('display','block');
	$('.sign_team').css('display','none');
})
//确定兑换
$('.btn_yes').on('click',function(){
	$('.mengban').css('display','block');
	$('.sign').css('display','none');
	$('.sign_team').css('display','block');
})
//取消兑换
$('.btn_close').on('click',function(){
	$('.mengban').css('display','none');
	$('.sign').css('display','none');
	$('.sign_team').css('display','none');
})
$('.close_s').on('click',function(){
	$('.mengban').css('display','none');
	$('.sign').css('display','none');
	$('.sign_team').css('display','none');
})